PROJECT_NAME=RH5
PROJECT_TITLE="ROOT H5 Library"
PROJECT_DESCRIPTION="ROOT Library enabling for H5/HDF5 support."
PROJECT_VERSION=0.1
PROJECT_HOMEPAGE_URL="https://git.ligo.org/kagra/libraries-addons/root/hdf5"

ENVNAME=rh5
